openSUSE Security Update : libxml2 (openSUSE-SU-2011:0839-1)

This script is Copyright (C) 2014-2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Specially crafted xml files could crash applications using libxml2
(CVE-2011-1944).

See also :

http://lists.opensuse.org/opensuse-updates/2011-07/msg00035.html
https://bugzilla.novell.com/show_bug.cgi?id=697372

Solution :

Update the affected libxml2 packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75634 ()

Bugtraq ID:

CVE ID: CVE-2011-1944

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now